Debian Bug report logs - #734354
ITP: fonts-croscore -- width-compatible fonts for improved on-screen readability

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Fabian Greffrath <fabian@greffrath.com>

Date: Mon, 6 Jan 2014 09:57:02 UTC

Owned by: Fabian Greffrath <fabian@greffrath.com>

Severity: wishlist

Fixed in version fonts-croscore/1.23.0-1

Done: Fabian Greffrath <fabian+debian@greffrath.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-fonts-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#734354; Package wnpp. (Mon, 06 Jan 2014 09:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabian Greffrath <fabian@greffrath.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-fonts-devel@lists.alioth.debian.org, wnpp@debian.org. (Mon, 06 Jan 2014 09:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fabian Greffrath <fabian@greffrath.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: fonts-croscore -- width-compatible fonts for improved on-screen readability
Date: Mon, 06 Jan 2014 10:53:00 +0100
Package: wnpp
Severity: wishlist
Owner: Fabian Greffrath <fabian@greffrath.com>

* Package name    : fonts-croscore
  Version         : 1.23.0
* URL             : http://gsdview.appspot.com/chromeos-localmirror/distfiles/
* License         : Apache-2.0
  Programming Lang: TTF
  Description     : width-compatible fonts for improved on-screen readability
This package contains a collections of fonts that offers improved on-screen
readability characteristics and the pan-European WGL character set and solves
the needs of developers looking for width-compatible fonts to address document
portability across platforms.

This package contains fonts that provide metric-compatible replacements for
Arial, Courier New and Times New Roman and Symbol as shipped by Microsoft with
its Windows operating systems. Its purpose is very similar to that of fonts-
liberation, but the fonts have a wider glyph coverage and are licensed more
liberally (as a matter of fact, fonts-liberation (>= 2.0.0) is based on these
very fonts). I am going to package them under the scope of the pkg-fonts team
alongside fonts-crosextra-caladea and fonts-crosextra-carlito, which provide
metric-compatible replacements for Cambria and Calibri, respectively.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#734354; Package wnpp. (Tue, 07 Jan 2014 12:51:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabian Greffrath <fabian@greffrath.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 07 Jan 2014 12:51:17 GMT) Full text and rfc822 format available.

Message #10 received at 734354@bugs.debian.org (full text, mbox):

From: Fabian Greffrath <fabian@greffrath.com>
To: pkg-fonts-devel <pkg-fonts-devel@lists.alioth.debian.org>
Cc: 734354@bugs.debian.org, 733937 <733937@bugs.debian.org>
Subject: RFP: fonts-croscore -- width-compatible fonts for improved on-screen readability
Date: Tue, 07 Jan 2014 13:48:36 +0100
Dear pkg-fonts team,

I consider the fonts-croscore, fonts-crosextra-caladea and
fonts-crosextra-carlito packages ready for upload and thus request
sponsoring for them. The packaging can be found here:

http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-croscore.git

http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-crosextra-caladea.git

http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-crosextra-carlito.git

Thank you very much!

- Fabian




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 11 Jan 2014 19:06:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#734354; Package wnpp. (Sun, 12 Jan 2014 10:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabian Greffrath <fabian@greffrath.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 12 Jan 2014 10:48:07 GMT) Full text and rfc822 format available.

Message #17 received at 734354@bugs.debian.org (full text, mbox):

From: Fabian Greffrath <fabian@greffrath.com>
To: pkg-fonts-devel <pkg-fonts-devel@lists.alioth.debian.org>
Cc: 733937 <733937@bugs.debian.org>, 734354@bugs.debian.org
Subject: Re: [Pkg-fonts-devel] RFP: fonts-croscore -- width-compatible fonts for improved on-screen readability
Date: Sun, 12 Jan 2014 11:44:07 +0100
Am Dienstag, den 07.01.2014, 13:48 +0100 schrieb Fabian Greffrath: 
> I consider the fonts-croscore, fonts-crosextra-caladea and
> fonts-crosextra-carlito packages ready for upload and thus request
> sponsoring for them.

Thanks for uploading!

- Fabian





Reply sent to Fabian Greffrath <fabian+debian@greffrath.com>:
You have taken responsibility. (Sun, 12 Jan 2014 19:03:46 GMT) Full text and rfc822 format available.

Notification sent to Fabian Greffrath <fabian@greffrath.com>:
Bug acknowledged by developer. (Sun, 12 Jan 2014 19:03:46 GMT) Full text and rfc822 format available.

Message #22 received at 734354-close@bugs.debian.org (full text, mbox):

From: Fabian Greffrath <fabian+debian@greffrath.com>
To: 734354-close@bugs.debian.org
Subject: Bug#734354: fixed in fonts-croscore 1.23.0-1
Date: Sun, 12 Jan 2014 19:00:05 +0000
Source: fonts-croscore
Source-Version: 1.23.0-1

We believe that the bug you reported is fixed in the latest version of
fonts-croscore, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734354@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fabian Greffrath <fabian+debian@greffrath.com> (supplier of updated fonts-croscore package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 06 Jan 2014 14:08:53 +0100
Source: fonts-croscore
Binary: fonts-croscore
Architecture: source all
Version: 1.23.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Changed-By: Fabian Greffrath <fabian+debian@greffrath.com>
Description: 
 fonts-croscore - width-compatible fonts for improved on-screen readability
Closes: 734354
Changes: 
 fonts-croscore (1.23.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #734354).
   * Add fontconfig rule to add Symbol Neu as an alias for Symbol,
     taken from the Fedora package.
   * Build binary package with extreme compression.
Checksums-Sha1: 
 b717a7e43ec46a595eebb820a4bf470e78b45a04 1956 fonts-croscore_1.23.0-1.dsc
 9d2cb76e055b9b75f0c4e57ab8a79e93a27fa1a2 2696327 fonts-croscore_1.23.0.orig.tar.gz
 32a5e3c7d8494cf55d01dce795825342016e79b9 3074 fonts-croscore_1.23.0-1.debian.tar.gz
 12c62d8843abb1fb1c0dc83030618290bd47ad14 1679132 fonts-croscore_1.23.0-1_all.deb
Checksums-Sha256: 
 99a77b964559f71b6a7c5e21d21c2a557cc1ddad832805e054ccd5b3b7985161 1956 fonts-croscore_1.23.0-1.dsc
 b469b5457b093a9d8878ef6ff6868f54e258441b88983b1866f64c8995584b4c 2696327 fonts-croscore_1.23.0.orig.tar.gz
 d924203d646b9ec6a3def8aa6e164a7ab790fcd2769225e16e6d419e91c12744 3074 fonts-croscore_1.23.0-1.debian.tar.gz
 bc9569d148e3a8dd64d196116a9d107c6b41d223eb829245a6359967624b4d09 1679132 fonts-croscore_1.23.0-1_all.deb
Files: 
 4b4e82007e5282873a2f8c5547e13c71 1956 fonts optional fonts-croscore_1.23.0-1.dsc
 cfa8bec07bf5b6856dd20f0cb28b3929 2696327 fonts optional fonts-croscore_1.23.0.orig.tar.gz
 54073af3ecc99082736fb2ed89ec20dd 3074 fonts optional fonts-croscore_1.23.0-1.debian.tar.gz
 91f0c6169a5d772c594c908c1e272635 1679132 fonts optional fonts-croscore_1.23.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUtFTFYcvcCxNbiWoAQKhHA/+J5oNzIRHhJkzsB3cEUsXkRC5D/sMFPTX
2g+b2M/t5AKIFttrQyEd/jxlbgGmDNq6ojmAxQSDE/iem1+HH5wrz+ayw0zKAPDV
epYeKPLGGAsOBsVgwYgrxz1uKpTwEESSvfFYiKgmw/RAfj/xWBndhrn78bJ6lMBC
FB6PTmJbQ+r+DsJVCJ1mxn8A7C7R4PdM2r9kfCWAigi/x3WqaY1iEgbfTYTqYs0y
sqISF7xW1pBE5K6VjzOEg+ChE6rMFpXV7MN1ErXEyTdUEVltgUrVsTj+S+4+nq+q
hVJlKj1rcB4Dv/6tZ+wFjJOj8bK620UBoxPbglsBvJkrQLB3Xd08qBmFQg6KnNX6
x6k2JuxQ/3Y/p3NeMyH/zIb58Gn0eKIwzFIAEJFiVQ5Pn5O9pr3UZxs5ozqy3Am7
4OTND20Mnj5+HDb1CELFTOXdkhILaH3L8LqczizdUyg4hamO5M793bdWTpHCS8Ty
YkwlKHaHqWZIOvRGUzKKTCD/CAjIpwugWdxozl4/F1JWVN0oM5vwkqCRM/SknL4O
wu/eHxmiav6KOEQ3q7TYcuHDQmEFqzK7mzIFiadfMyHgpTa/8lugnDRR5tEvpTBu
jxkg76yian58IA3y9dEsCND9Z3GsavjEdpSrawbm/Xbywmy0bOPsow6AseV8m1+L
CS2MKkuRqno=
=jYPe
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Feb 2014 07:33:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:11:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.